Bug 330861 - LDAP schema file missing for postfix
LDAP schema file missing for postfix
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 14:54 EDT by Fran Taylor
Modified: 2008-06-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:39:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
LDAP schema for postfix (1.45 KB, text/plain)
2007-10-13 14:54 EDT, Fran Taylor
no flags Details

  None (edit)
Description Fran Taylor 2007-10-13 14:54:30 EDT
Description of problem:

LDAP schema file is missing

I have attached a copy of the necessary file, to be placed in /etc/openldap/schema

I found this information <a
href="http://www.openldap.org/lists/openldap-software/200106/msg00340.html">here</a>
Comment 1 Fran Taylor 2007-10-13 14:54:30 EDT
Created attachment 226461 [details]
LDAP schema for postfix
Comment 2 Thomas Woerner 2007-11-28 09:50:05 EST
This is one of many possible solutions for a postfix ldap schema. So I could
only integrate is as an example.

BTW: There are comments in frensh.
Comment 3 Fran Taylor 2007-11-28 13:09:26 EST
Then put it in /usr/share/doc/postfix-*/

You can contact the author of this file through the message linked in the
original bug report if you have questions about it.  The original link in the
message is broken.  I'm sure it will be okay for you to edit the file as you see
fit, perhaps including your comment #2.
Comment 4 Fran Taylor 2007-11-28 13:26:30 EST
I did more digging, at one point there was an IETF draft standard for this, but
it appears to have expired without any results.  I wish I could be more helpful
on what to do here.
Comment 5 Bug Zapper 2008-05-14 10:44:21 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 22:39:37 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.